@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img {
  vertical-align: top;
}

/* @mixin base-common */
html {
  color: #333;
  font-size: 62.5%;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  line-height: 1;
  width: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-size: 140%;
  line-height: 1.8;
  /*background: #b90054;*/
  background: #00afcc;
  color: #FFF;
}

a {
  color: #ffea00;
  text-decoration: underline;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
a:hover {
  opacity: 0.7;
  text-decoration: none;
}
a img {
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}

li {
  list-style: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


/* **
*
* layout
*
*/

.page {
  min-width: 1120px;
}

/* ============ page-hd ============ */
.page-hd {
  position: relative;
  background: url(../images/common/bg-site-hd.png) repeat-x 0 4px;
  text-align: center;
  z-index: 1001;

}
.page-hd:before {
  content: '';
  display: block;
  height: 4px;
  background: url(../images/common/pat01.png);
}
.page-hd-in01 {
  background: url(../images/common/bg-site-hd02.png) no-repeat 50% 0;
}
.page-hd-in02 {
  height: 196px;
  /*background: url(../images/common/bg-menu.png) repeat-x 0 100%;*/
}
.page-hd-block {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-top: 25px;
}
.page-hd-title {
  display: inline-block;
  width: 185px;
  height: 59px;
  background: url(../images/common/logo.png) no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.page-hd-subnav {
  position: absolute;
  right: 0;
  top: 45px;
  font-size: 0;
}
.page-hd-subnav li {
  display: inline-block;
  vertical-align: middle;
}
.page-hd-subnav li img {
  vertical-align: middle;
}
.page-hd-subnav li:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 30px;
  margin: 0 16px;
  background: #fff;
  vertical-align: middle;
}
.page-hd-subnav li:last-child:after {
  display: none;
}
.page-hd-gnav-wrap {
  margin-top: 40px;
/*  background: url(../images/common/bg-menu.png) repeat-x;
*/}
.page-hd-gnav {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
      justify-content: space-between;
  width: 980px;
  margin: 0 auto;
}
.page-hd-gnav-item {
  height: 40px;
  width: 130px;
  position: relative;
}
.page-hd-gnav-item:last-child {
  margin-right: 0;
}
.page-hd-gnav-item:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
  height: 3px;
  width: 100%;
  background: #d71bee;
  opacity: 0;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.page-hd-gnav-item:hover:after {
  opacity: 1;
}

.page-hd-gnav-link {
  width: 100%;
  display: block;
  font-size: 1.7rem;
  line-height: 1.3;
  text-align: center;
  font-weight: normal;
  color: #fff;
  text-decoration: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.page-hd-gnav-link:hover {
  opacity: 1;
}
.ddmenu-wrap {
  position: absolute;
  top: 200px;
  left: 0;
  width: 100%;
}
.ddmenu {
  display: none;
  position: absolute;
  left: 0;
  top: -200px;
  width: 100%;
  min-width: 1120px;
  background: rgba(255,255,255,0.9);
  text-align: center;
  z-index: 1000;

  -webkit-transition-property: top, bottom;
          transition-property: top, bottom;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;

}
.ddmenu.dd-open {
  top: 0;
}
.ddmenu__in {
  width: 1100px;
  margin: 0 auto;
  padding: 30px 0 30px 50px;
}
.ddmenu__list {
  overflow: hidden;
}
.ddmenu__item {
  float: left;
  display: table;
  width: 226px;
  height: 150px;
  margin-right: 32px;
}
.ddmenu__item:last-child {
  margin-right: 0;
}
.ddmenu__item__link {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.ddmenu__item__link01 {
  background: url(../images/common/bg-dd-item01.png);
}
.ddmenu__item__link02 {
  background: url(../images/common/bg-dd-item02.png);
}
.ddmenu__item__link03 {
  background: url(../images/common/bg-dd-item03.png);
}
.ddmenu__item__link04 {
  background: url(../images/common/bg-dd-item04.png);
}
.ddmenu__item__link.no-link:hover {
  opacity: 1;
  pointer-events: none;
}

.line01 {
  width: 100%;
  height: 1px;
  background: rgba(255,255,255,0.4);

  display: none;
}

/* ============ page-footer ============ */
.btn-pagetop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    display: none;
}
.page-ft {
}
.ft-block01 {
  background: url(../images/common/bg-power.jpg) no-repeat 50% 0 fixed;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.ft-block01-in {
  height: 415px;
  background: url(../images/common/txt-power.png) no-repeat 50% 100%;
}
.ft-block02 {
  padding: 50px 0 85px;
  background: url(../images/common/bg-footer02.png) no-repeat 50% 50%;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.ft-block03 {
  padding: 60px 0 50px;
  text-align: center;
  background: #00afcc;
  /*background: #AC0E40 url(../images/common/bg-footer.png) repeat-x 0 0;*/
}
.ft-nav {
  font-size: 0;
}
.ft-nav li {
  position: relative;
  display: inline-block;
  padding: 0 30px;
  font-size: 1.3rem;
}
.ft-nav li:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-block;
  width: 1px;
  height: 15px;
  margin-top: -8px;
  background: #fff;
}
.ft-nav li a {
  color: #FFF;
  text-decoration: none;
}
.ft-sponsor {
  width: 900px;
  margin: 38px auto 0;
  padding: 50px;
  background: rgba(255,255,255,1);
}
.sponsor-block .ttl {
  position: relative;
  color: #000;
}
.sponsor-block .ttl:after {
  position: absolute;
  content:'';
  width: 99%;
  height: 1px;
  background: #000;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  
}
.sponsor-block .ttl span {
  position: relative;
  z-index: 2;
  background: #fff;
  padding-right: 20px;
}
.sponsor-block .logo-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.sponsor-block .logo-list li {
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}
.sponsor-block .logo-list li:nth-child(n + 6){
  margin-top: 30px;
}
.sponsor-block .logo-list li a {
  display: block;
}

.ft-snslist {
  margin-top: 26px;
  font-size: 0;
}
.ft-snslist li {
  display: inline-block;
  margin: 0 12px;
}
.ft-logo {
  margin-top: 20px;
}
.ft-copyright {
  margin-top: 18px;
  font-size: 10px;
  opacity: 0.6;
}
.type1708.ft-sponsor-list li {
  padding: 30px 43px 30px 0;
}


/* ============ page-content ============ */

.page-content {
  /*background: url(../images/common/pat04.png);*/
  color: #FFF;
}
.page-content-in {
  padding-bottom: 60px;
  background: url(../images/common/bg-player.png) no-repeat 50% 178px;
}
.page-content-block01 {
  width: 1060px;
  margin: 0 auto;
}
.page-content-block02 {
  display: table;
  width: 100%;
  margin-top: 30px;
  padding: 40px 40px 70px;
  background-color: rgba(0, 81, 126, .6);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.page-content-block03 {
  width: 600px;
  margin: 0 auto;
}

/* ============ page-main ============ */

.page-main {
  display: table-cell;
  vertical-align: top;
}

/* ============ page-side ============ */
.page-side {
  display: table-cell;
  width: 180px;
  padding-left: 40px;
  vertical-align: top;
}
.side-bnrlist {
  margin-top: 20px;
  font-size: 0;
}
.side-bnrlist li {
  display: inline-block;
  margin-right: 18px;
}
.side-bnrlist li:nth-child(2n) {
  margin-right: 0;
}
.side-snslist {
  margin-top: 20px;
  font-size: 0;
}
.side-snslist li {
  display: inline-block;
  width: 48px;
  margin-right: 18px;
}
.side-snslist li:last-child {
  margin-right: 0;
}
.side-snslist li img {
  width: 100%;
}

/* **
*
* modules
*
*/


/* ============ block ============ */

.block01 {
  width: 600px;
  margin: 0 auto;
}

/* ============ title ============ */

.page-content-title {
  position: relative;
  width: 100%;
  background: url(../images/common/bg-title.png) no-repeat 50% 0;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  text-align: center;
}
.page-content-title-in {
  position: relative;
  display: table;
  width: 1060px;
  height: 160px;
  margin: 0 auto;
}
body.crnt-news .page-content-title-in:after,
body.crnt-ticket .page-content-title-in:after,
body.crnt-player .page-content-title-in:after,
body.crnt-access .page-content-title-in:after,
body.crnt-tournament .page-content-title-in:after,
body.crnt-about .page-content-title-in:after {
  bottom: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  /*border-color: rgba(136, 183, 213, 0);*/
  border-bottom-color: #d71bee;
  border-width: 10px;
  margin-left: -10px;

  z-index: 1001;
}
body.crnt-news .page-content-title-in:after { left: 105px; }
body.crnt-ticket .page-content-title-in:after { left: 315px; }
body.crnt-player .page-content-title-in:after { left: 530px; }
body.crnt-access .page-content-title-in:after { left: 745px; }
body.crnt-tournament .page-content-title-in:after,
body.crnt-about .page-content-title-in:after { left: 960px; }
.page-content-title-txt {
  display: table-cell;
  vertical-align: middle;
}

.title-block01 {
  padding: 22px 0;
  background: #FFF;
  color: #d71bee;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.55;
}
.title-block01-in {
  padding-left: 22px;
  border-left: 4px solid #d71bee;
}
.title-block01 a {
  color: #d71bee;
}
.title-block02 {
  color: #FFF;
  padding-bottom: 17px;
  border-bottom: 1px solid #d71bee;
  font-size: 1.8rem;
  line-height: 1.1;
}
.title-block03 {
  color: #ffea00;
  font-size: 2.2rem;
  font-weight: bold;
}
.title-block04 {
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
}
.title-block05 {
  padding: 14px 17px;
  color: #fff;
  font-weight: bold;
  border: 1px solid #fff;
  line-height: 1.1;
}
.title-block06 {
  padding: 17px 22px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  background: #F00D7F;
  line-height: 1.1;
}

/* ============ list ============ */

.photo-list {
  font-size: 0;
  display: flex;
}
.photo-list-item {
  position: relative;
  display: inline-block;
  width: 25%;
  font-size: 1.3rem;
  color: #111;
  overflow: hidden;
  vertical-align: top;
}
.photo-list-item:after {
  content: "";
  display: block;
  width: 45px;
  height: 45px;
  position: absolute;
  left: -23px;
  top: -23px;
  background: #d71bee;
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
}
.photo-list-item a {
  display: block;
  color: #000;
}
.photo-list-img {
  background: no-repeat 50% 50%;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
}
.photo-list-img img {
  width: 100%;
  /*display: none;*/
  opacity: 0;
}
.photo-list-bd {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 18px 26px;
  background: rgba(255,255,255,0.8);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.photo-list-txt01 {
  font-size: 1.3rem;
  line-height: 1.615384615;
}
.photo-list-txt02 {
  font-size: 1.3rem;
  font-style: italic;
}

.btn-list {
  margin-top: 20px;
  font-size: 0;
}
.btn-list-item {
  display: inline-block;
  width: 240px;
  margin-right: 20px;
  font-size: 1.4rem;
  vertical-align: top;
  margin-top: 35px;
}
.btn-list-item:nth-child(1),.btn-list-item:nth-child(2),.btn-list-item:nth-child(3) {
  margin-top: 0;
}
.btn-list-item:nth-child(3n) {
  margin-right: 0;
}
.btn-list a {
  display: block;
  color: #FFF;
  text-decoration: none;
}
.btn-list02 {
    margin: 40px 0 60px;
}

.btn-list02 ul li{
  display: inline-block;
  margin-right: 20px;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}
.btn-list02 ul li:last-child{
  margin-right: 0;
}
.btn-list02 ul a {
  display: block;
}
.btn-list02 ul a:hover{
  opacity: 0.8;
  -webkit-transition: 0.3s;
     -moz-transition: 0.3s;
      -ms-transition: 0.3s;
       -o-transition: 0.3s;
          transition: 0.3s;
}

.btn-list-txt01 {
  margin-top: 7px;
}
.btn-list-txt02 {
  /*margin-top: 5px;*/
  font-size: 1.2rem;
}

/* ============ table ============ */

.tb01 {
}
.tb01 th, .tb01 td {
  padding: 20px 0;
  text-align: left;
}
.tb01 tr:first-child th, .tb01 tr:first-child td {
  padding: 0 0 20px;
}
.tb01 th {
  width: 185px;
  font-weight: normal;
}
.tb01 td {
}

/* ============ list ============ */
.list01 {
  display: table;
  width: 100%;
  border: 1px solid #eeeeee;
  background: #FFF;
  color: #000;
}
.list01 a {
  color: #F00D7F;
}
.list01.bb-no {
  border-bottom: none;
}
.list01-col {
  display: table-cell;
}
.list01-col01 {
  width: 168px;
  padding-left: 8px;
  border: 1px solid #fff;
  border-right: none;
  border-bottom: none;
  background: url(../images/common/pat05.png);
  vertical-align: middle;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.list01-col02 {
  border-left: 1px solid #eeeeee;
  vertical-align: top;
}

.filelist {
}
.filelist li {
  padding: 12px 15px;
  border-bottom: 1px solid #eeeeee;
  line-height: 1.5;
}
.filelist li:last-child {
  border-bottom: none;
}

/* ============ btn ============ */

.btn01 {
  display: inline-block;
  padding: 20px 100px;
  background-color: #d71bee;
  background-image: -webkit-linear-gradient(bottom, rgba(215, 27, 238, .01) 0%, rgba(240, 13, 127, 0.01) 100%);
  background-image: -o-linear-gradient(bottom, rgba(215, 27, 238, .01) 0%, rgba(240, 13, 127, 0.01) 100%);
  background-image: linear-gradient(to top, rgba(215, 27, 238, .01) 0%, rgba(240, 13, 127, 0.01) 100%);
  -webkit-box-shadow:  0 0 4px rgba(5, 15, 33, 0.7);
          box-shadow:  0 0 4px rgba(5, 15, 33, 0.7);
  color: #FFF;
  font-size: 2rem;
  text-shadow: 0 0 4px rgba(5, 32, 72, 0.2);
  text-align: center;
  text-decoration: none;
}
.btn01.w-type02 {
  width: 345px;
  padding: 15px 0;
}
.btn01 .ico.arr02 {
  margin-left: 12px;
}

.btn02 {
  display: inline-block;
  padding: 10px 20px;
  background-color: #fff;
  text-align: center;
}


/* ============ ico ============ */

.ico {
  display: inline-block;
  background: no-repeat 0 0;
  vertical-align: middle;
}
.ico-pdf {
  width: 17px;
  height: 17px;
  margin-right: 4px;
  background-image: url(../images/common/ico-pdf.gif);
}
.ico.arr01 {
  width: 7px;
  height: 11px;
  margin-right: 7px;
  background-image: url(../images/common/arr03.png);
}
.ico.arr02 {
  width: 17px;
  height: 22px;
  background-image: url(../images/common/arr04.png);
}
.ico.q {
  width: 26px;
  height: 26px;
  background-image: url(../images/common/ico-q.png);
}
.ico.a {
  width: 26px;
  height: 26px;
  background-image: url(../images/common/ico-a.png);
}

/* ============ other ============ */

.topicpath {
  margin-top: 14px;
  font-size: 0;
}
.topicpath li {
  position: relative;
  display: inline-block;
  margin-right: 22px;
  font-size: 1.1rem;
  color: #FFF;
}
.topicpath li:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  right: -12px;
  width: 4px;
  height: 8px;
  margin-top: -4px;
  background: url(../images/common/arr02.png) no-repeat 50% 50%;
}
.topicpath li:last-child:after {
  background: none;
}
/*.topicpath li a {
  color: #F00D7F;
  text-decoration: underline;
}*/

.border_box {
  border: 1px solid #F00D7F;
  padding: 20px;
  /*background: rgba(255,255,255,0.1);*/
}

.pager-wrap {
  margin-top: 60px;
  text-align: center;
}
.pager {
  font-size: 0;
  overflow: hidden;
}
.pager li {
  display: inline-block;
  margin-right: 24px;
}
.pager li:last-child {
  margin-right: 0;
}
.pager li a {
  display: table-cell;
  /*padding: 10px 0;*/
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  color: #FFF;
  font-size: 1.6rem;
  line-height: 1.1;
  text-decoration: none;
  vertical-align: middle;
}
.pager li .pager-prev,.pager li .pager-next {
  width: 118px;
  font-size: 1.3rem;
}
.pager li .pager-current {
  background: #F00D7F;
  border-color: #f00d7f;
  pointer-events: none;
}
.pager li a {
}


/* ============ magnific-popup ============ */
.mfp-bg {
  opacity: 0.6;
}
.mfp-iframe-scaler iframe {
  background: #FFF;
}

/* ============ scoreboard ============ */

.scoreboard-tb {
  width: 100%;
  margin-top: 15px;
  /*margin: 0 auto 17px;*/
  border-top: 1px solid #d4d4d4;
  border-left: 1px solid #d4d4d4;
  border-collapse: separate;
  line-height: 1.3;
  /*background: #012A70;*/
  color: #000;
}
.scoreboard-tb th, .scoreboard-tb td {
  padding: 10px 0;
  border-right: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;
  text-align: center;
  vertical-align: middle;
  color: #fff;
}
.scoreboard-tb thead th {
  width: 149px;
  font-weight: normal;
  /*background: #012A70;*/
}
.scoreboard-tb .set {
  width: 75px;
}
.scoreboard-tb tbody th {
  text-align: left;
  width: 449px;
}
.scoreboard-tb tbody th table td {
  width: 1em;
  padding: 0 4px 0 9px;
  color: #d4177c;
  font-size: 12px;
  border: none;
}
.scoreboard-tb tbody th table th {
  width: auto;
  vertical-align: middle;
  font-weight: bold;
  border: none;
  text-align: left;
  padding: 0;
}
.scoreboard-tb tbody td {
  /*color: #d4177c;*/
  font-weight: bold;
}

/*************************************
helper classes
*************************************/
.mt00 { margin-top: 0 !important; }
.mt03 { margin-top: 3px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }
.mt85 { margin-top: 85px !important; }
.mt90 { margin-top: 90px !important; }
.mt95 { margin-top: 95px !important; }
.mt100 { margin-top: 100px !important; }
.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb95 { margin-bottom: 95px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }
.ml85 { margin-left: 85px !important; }
.ml90 { margin-left: 90px !important; }
.ml95 { margin-left: 95px !important; }
.ml100 { margin-left: 100px !important; }
.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }
.mr85 { margin-right: 85px !important; }
.mr90 { margin-right: 90px !important; }
.mr95 { margin-right: 95px !important; }
.mr100 { margin-right: 100px !important; }
.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }
.pt85 { padding-top: 85px !important; }
.pt90 { padding-top: 90px !important; }
.pt95 { padding-top: 95px !important; }
.pt100 { padding-top: 100px !important; }
.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }
.pb85 { padding-bottom: 85px !important; }
.pb90 { padding-bottom: 90px !important; }
.pb95 { padding-bottom: 95px !important; }
.pb100 { padding-bottom: 100px !important; }
.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }
.pl85 { padding-left: 85px !important; }
.pl90 { padding-left: 90px !important; }
.pl95 { padding-left: 95px !important; }
.pl100 { padding-left: 100px !important; }
.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }
.pr85 { padding-right: 85px !important; }
.pr90 { padding-right: 90px !important; }
.pr95 { padding-right: 95px !important; }
.pr100 { padding-right: 100px !important; }

/* px */
.fz10 { font-size: 10px !important; }
.fz11 { font-size: 11px !important; }
.fz12 { font-size: 12px !important; }
.fz13 { font-size: 13px !important; }
.fz14 { font-size: 14px !important; }
.fz15 { font-size: 15px !important; }
.fz16 { font-size: 16px !important; }
.fz17 { font-size: 17px !important; }
.fz18 { font-size: 18px !important; }
.fz19 { font-size: 19px !important; }
.fz20 { font-size: 20px !important; }
.fz21 { font-size: 21px !important; }
.fz22 { font-size: 22px !important; }
.fz23 { font-size: 23px !important; }
.fz24 { font-size: 24px !important; }
.fz25 { font-size: 25px !important; }
.fz26 { font-size: 26px !important; }
.fz27 { font-size: 27px !important; }
.fz28 { font-size: 28px !important; }
.fz29 { font-size: 29px !important; }
.fz30 { font-size: 30px !important; }
.fz31 { font-size: 31px !important; }
.fz32 { font-size: 32px !important; }
.fz33 { font-size: 33px !important; }
.fz34 { font-size: 34px !important; }
.fz35 { font-size: 35px !important; }
.fz36 { font-size: 36px !important; }
.fz37 { font-size: 37px !important; }
.fz38 { font-size: 38px !important; }
.fz39 { font-size: 39px !important; }
.fz40 { font-size: 40px !important; }

/* rem */
.fz10 { font-size: 1.0rem !important; }
.fz11 { font-size: 1.1rem !important; }
.fz12 { font-size: 1.2rem !important; }
.fz13 { font-size: 1.3rem !important; }
.fz14 { font-size: 1.4rem !important; }
.fz15 { font-size: 1.5rem !important; }
.fz16 { font-size: 1.6rem !important; }
.fz17 { font-size: 1.7rem !important; }
.fz18 { font-size: 1.8rem !important; }
.fz19 { font-size: 1.9rem !important; }
.fz20 { font-size: 2.0rem !important; }
.fz21 { font-size: 2.1rem !important; }
.fz22 { font-size: 2.2rem !important; }
.fz23 { font-size: 2.3rem !important; }
.fz24 { font-size: 2.4rem !important; }
.fz25 { font-size: 2.5rem !important; }
.fz26 { font-size: 2.6rem !important; }
.fz27 { font-size: 2.7rem !important; }
.fz28 { font-size: 2.8rem !important; }
.fz29 { font-size: 2.9rem !important; }
.fz30 { font-size: 3.0rem !important; }
.fz31 { font-size: 3.1rem !important; }
.fz32 { font-size: 3.2rem !important; }
.fz33 { font-size: 3.3rem !important; }
.fz34 { font-size: 3.4rem !important; }
.fz35 { font-size: 3.5rem !important; }
.fz36 { font-size: 3.6rem !important; }
.fz37 { font-size: 3.7rem !important; }
.fz38 { font-size: 3.8rem !important; }
.fz39 { font-size: 3.9rem !important; }
.fz40 { font-size: 4.0rem !important; }

.lh00 { line-height: 0 !important; }
.lh11 { line-height: 1.1 !important; }
.lh12 { line-height: 1.2 !important; }
.lh13 { line-height: 1.3 !important; }
.lh14 { line-height: 1.4 !important; }
.lh15 { line-height: 1.5 !important; }
.lh16 { line-height: 1.6 !important; }
.lh17 { line-height: 1.7 !important; }
.lh18 { line-height: 1.8 !important; }
.lh19 { line-height: 1.9 !important; }
.lh20 { line-height: 2.0 !important; }
.lh21 { line-height: 2.1 !important; }
.lh22 { line-height: 2.2 !important; }
.lh23 { line-height: 2.3 !important; }
.lh24 { line-height: 2.4 !important; }
.lh25 { line-height: 2.5 !important; }

.ta-c { text-align: center!important; }
.ta-l { text-align: left!important; }
.ta-r { text-align: right!important; }
.dy-n { display: none!important; }
.dy-b { display: block!important; }
.dy-ib { display: inline-block!important; }
.dy-i { display: inline!important; }
.fl-l { float: left!important; }
.fl-r { float: right!important; }
.fw-b { font-weight: bold !important;  }
.va-m { vertical-align: middle!important; }
.va-bl { vertical-align: baseline!important; }
.va-t { vertical-align: top!important; }
.va-b { vertical-align: bottom!important; }
.td-u { text-decoration: underline!important; }

